@import url(http://fonts.googleapis.com/css?family=Nova+Flat);

@import url(http://fonts.googleapis.com/css?family=PT+Sans:700);

@import url(camera.css);

@import "jquery.fancybox.css";
/*------ template stylization ------*/
body {
  background: #efefef;
  font: 15px "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 20px;
  color: #9a9a9a;
  min-width: 300px;
  background: #e7e7e7;
}
#webSiteLoader {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  background: #efefef url(../img/web_site_loader.gif) center no-repeat;
  z-index: 1023;
}
#pageLoader {
  position: fixed;
  width: 48px;
  height: 48px;
  top: 50%;
  left: 50%;
  margin: -24px 0 0 -24px;
  background: url(../img/page_loader_bg.png) center no-repeat;
  z-index: 1000;
  display: none;
}
#pageLoader > div {
  background: url(../img/page_loader.gif) center no-repeat;
  width: 48px;
  height: 48px;
}
.animate,
.animate:hover {
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
#wrapper ul {
  list-style: none;
}
/*------ header ------- */
header {
  width: 100%;
  height: 107px;
  margin-bottom: 6px;
}
header h1 {
  position: relative;
  max-width: 346px;
  width: 100%;
  float: left;
  overflow: hidden;
}
header h1 > a {
  width: 100%;
  text-indent: 100%;
  white-space: nowrap;
}
.soc_icons {
  position: relative;
  float: right;
  white-space: nowrap;
  margin-right: 2px;
  top: 43px;
}
.soc_icons > li {
  position: relative;
  display: inline-block;
  margin-right: -1px;
}
.soc_icons > li > a > img {
  position: relative;
  top: 0;
}
.soc_icons > li > a:hover > img {
  top: -10px;
}
/*--- header end ------*/
/*------ content ------- */
#wrapper > div {
  position: relative;
  border-radius: 6px;
  overflow: hidden;
}
#wrapper > section {
  position: relative;
  height: 100%;
}
#wrapper > section > div {
  position: relative;
}
.dynamicContent {
  position: absolute;
  width: 100%;
  background-color: #1c1c1c;
  border-radius: 6px;
  overflow: hidden;
}
.inner {
  padding: 41px 0 43px;
}
h2 {
  font: 42px 'Nova Flat', cursive;
  line-height: 1.2em;
  color: #f0f0f0;
  text-transform: uppercase;
}
h2.big {
  font-size: 72px;
  padding: 35px 0 11px;
}
h3 {
  font: 19.919999999999998px 'Nova Flat', cursive;
  line-height: 1.2em;
  color: #6d6d6d;
  text-transform: uppercase;
  margin: -15px 0 24px;
}
h3.style2 {
  padding-top: 12px;
  margin-bottom: -7px;
}
h4 {
  font: bold 15px "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 1.2em;
  color: #aeaeae;
  text-transform: uppercase;
}
hr {
  width: 100%;
  margin: 0 0 30px;
  background: url(../img/hline.png) 0 center repeat-x;
  height: 1px;
  border: none;
}
p,
address {
  /*text-transform: uppercase;*/
  padding-bottom: 9px;
}
figure {
  margin: 0;
}
input:focus {
  text-transform: none !important;
}
.match {
  display: block;
  color: #ffffff;
}
.search_title > a {
  text-decoration: underline;
}
.search_title > a:hover {
  text-decoration: none;
}
.img-polaroid {
  background: #333;
  padding: 10px;
  box-shadow: none;
  border: none;
}
.padding1 {
  padding-right: 62px;
}
.padding2 {
  padding-top: 9px;
}
.padding3 {
  padding-bottom: 45px;
}
.padding4 {
  padding-bottom: 12px;
}
.padding5 {
  padding: 5px 0 0;
}
.margin1 {
  margin-top: 38px;
}
.margin2 {
  margin-bottom: 24px;
}
.margin3 {
  margin-top: -4px;
}
.margin4 {
  margin: 6px 0 0 7px;
}
.margin5 {
  margin: 26px 0 0 0;
}
.margin6 {
  margin-left: 31px;
}
.margin7 {
  margin-bottom: 0;
}
.noPadding {
  padding: 0 !important;
}
.noMargin {
  margin: 0 !important;
}
.noBg {
  background: transparent !important;
}
.und {
  text-decoration: underline;
}
.und:hover {
  text-decoration: none;
}
/* slider */
#camera_1 {
  position: relative;
  display: block;
  width: 100%;
  height: 516px;
  float: none;
  z-index: 1;
  margin: 0 !important;
}
.camera_caption {
  display: none;
  height: 100%;
  color: #9a9a9a;
}
.camera_caption > div {
  position: relative;
  background: none;
  padding: 0;
  height: 100%;
}
.camera_caption > div > div {
  height: 100%;
}
.camera_caption > div > div > div {
  background: url(../img/content_bg.png);
  overflow: hidden;
  border-radius: 6px;
  height: 100%;
}
.camera_caption > div > div > div > div {
  padding: 80px 37px;
}
.camera_caption > div > div > div > div > :first-child + h3 + hr + p {
  padding: 0 0 7px;
  margin-top: -14px;
}
.camera_caption > div > div > div > div > :first-child + h3 + hr + p > span {
  font: 32px/1.2em "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #f0f0f0;
  text-transform: uppercase;
  letter-spacing: -1px;
  margin-left: 10px;
}
.camera_caption > div > div > div > div > :first-child + h3 + hr + p > span > span {
  font-size: 22px;
}
.camera_caption > div > div > div > div > :first-child + h3 + hr + p + p {
  padding-bottom: 25px;
}
.camera_wrap .camera_pag {
  position: absolute;
  bottom: 14px;
  left: 17px;
}
.camera_wrap .camera_pag .camera_pag_ul li {
  position: relative;
  display: inline-block;
  width: 14px;
  height: 15px;
  margin: 0 3px;
  background: url(../img/pagin_icon.png) transparent center bottom no-repeat;
}
.camera_wrap .camera_pag .camera_pag_ul li > span {
  display: block;
  width: 14px;
  height: 15px;
  left: 0;
  top: 0;
  border-radius: 0;
  background: url(../img/pagin_icon.png) transparent center top no-repeat !important;
  -webkit-transition: opacity 0.4s ease-out;
  -moz-transition: opacity 0.4s ease-out;
  -o-transition: opacity 0.4s ease-out;
  -ms-transition: opacity 0.4s ease-out;
  transition: opacity 0.4s ease-out;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
.camera_wrap .camera_pag .camera_pag_ul li:hover > span,
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
/* end slider */
/* carousel */
.es-carousel {
  overflow: hidden;
  position: relative;
  margin-bottom: 52px;
}
.es-carousel ul {
  white-space: nowrap;
}
.es-carousel ul > li {
  display: inline-block;
  width: 270px;
  float: left;
  white-space: normal;
}
.es-carousel ul > li > a {
  position: relative;
  display: block;
}
.zoom {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: url("../img/icon_zoom.png") center no-repeat;
  opacity: 0;
  border: none;
  padding-left: 10px;
  padding-right: 10px;
}
.es-carousel ul > li > a:hover .zoom {
  opacity: 1;
}
.es-nav {
  position: absolute;
  right: 102px;
  top: 173px;
}
.es-nav-prev,
.es-nav-next {
  line-height: 120px;
  width: 9px;
  height: 13px;
  float: left;
  cursor: pointer;
  overflow: hidden;
  display: block !important;
  -webkit-transition: background-position 0.3s ease-out;
  -moz-transition: background-position 0.3s ease-out;
  -o-transition: background-position 0.3s ease-out;
  -ms-transition: background-position 0.3s ease-out;
  transition: background-position 0.3s ease-out;
}
.es-nav-prev {
  margin-right: 10px;
  background: url("../img/arrowL.png") left center no-repeat;
}
.es-nav-next {
  background: url("../img/arrowR.png") right center no-repeat;
}
.es-nav-prev:hover {
  background-position: right center;
}
.es-nav-next:hover {
  background-position: left center;
}
/* end carousel */
.button {
  position: relative;
  display: inline-block;
  text-transform: uppercase;
  background: url("../img/button_part.png") 0px 200px;
  padding: 11px 0px !important;
  text-decoration: none;
  color: #9a9a9a;
  font: 12px/13px "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  left: 16px;
  border: none;
  text-shadow: rgba(255, 255, 255, 0.86) 0 1px 0px;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.14);
  -moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.14);
  -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.14);
  border-radius: 0;
}
.button:before {
  width: 20px;
  background: url("../img/button_part.png") 0px 0px;
  height: 40px;
  position: absolute;
  top: 0;
  left: -20px;
  content: "";
}
.button:after {
  width: 20px;
  background: url("../img/button_part.png") 0px -80px;
  height: 40px;
  position: absolute;
  top: 0;
  right: -20px;
  content: "";
}
.button:hover,
.button:active {
  background: url("../img/button_part.png") 0px 80px;
  color: #ffffff;
  text-decoration: none;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
  box-shadow: none;
  text-shadow: none;
}
.button:hover:before {
  background-position: 0px 120px;
  box-shadow: none;
  text-shadow: none;
}
.button:hover:after {
  background-position: 0px 40px;
  box-shadow: none;
  text-shadow: none;
}
.g_map {
  max-width: 408px;
  width: 100%;
  margin-bottom: 5px;
}
iframe {
  display: inline-block;
  outline: none;
  width: 100%;
  height: 400px;
  position: relative;
  background: url(../img/mapLoader.gif) center no-repeat #333333 !important;
}
.imStyle1 {
  float: left;
  margin: 0 29px 20px 0;
  display: inline-block;
}
.list1 {
  margin: 0;
}
.list1 > li {
  position: relative;
  margin-bottom: 28px;
}
.list1 > li.last {
  margin-bottom: 0px;
}
.list1 > li > figure {
  float: left;
  margin-right: 17px;
}
.list1 > li > div {
  padding: 9px 0 0;
}
.list1 > li > div > p {
  margin: -1px 0 7px;
  padding-bottom: 0;
}
.list1 > li > div > h4 + p + p {
  padding-bottom: 8px;
}
.vline {
  background: url(../img/vline.jpg) 53% 0 repeat-y;
}
/* Forms*/
#form1 {
  position: relative;
  margin-top: 30px;
}
#form1 input,
#form1 textarea,
#form1 .success {
  position: relative;
  display: block;
  font: 12px "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 18px;
  text-transform: uppercase;
  outline: none;
  border: none;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  background: #151515;
  background-color: #1a1a1a;
  background-image: -moz-linear-gradient(top, #151515, #222222);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#151515), to(#222222));
  background-image: -webkit-linear-gradient(top, #151515, #222222);
  background-image: -o-linear-gradient(top, #151515, #222222);
  background-image: linear-gradient(to bottom, #151515, #222222);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff151515', endColorstr='#ff222222', GradientType=0);
  box-shadow: 0 1px 0 #333;
  padding: 9px 10px;
  width: 92%;
}
#form1 input {
  padding: 8px 10px 7px;
  box-sizing: content-box;
  width: 100%;
}
#form1 .success {
  position: absolute;
  padding: 22px 9px;
  z-index: 10;
  text-align: center;
  width: 58%;
}
#form1 textarea {
  width: 96%;
  height: 122px;
  overflow: auto;
  resize: none;
}
#form1 label {
  position: relative;
  display: inline-block;
  min-height: 40px;
  width: 57%;
  margin-bottom: 3px;
}
#form1 label.message {
  width: 100%;
}
#form1 .error,
#form1 .empty {
  position: absolute;
  text-align: right;
  display: none;
  font-size: 10px;
  color: #fff;
  width: 200px;
  top: 2px;
  right: 7px;
}
fieldset {
  height: 210px;
}
.btns {
  padding: 10px 32px 0 0;
  position: relative;
  float: right;
}
.btns a {
  display: inline-block;
  margin-left: 53px;
}
/*end forms*/
/*--- content end ------*/
/*------ footer ------- */
/* menu */
footer {
  position: relative;
  height: 170px;
  width: 100%;
  margin-top: 6px;
}
footer > div > div:first-child {
  width: 100%;
  background: #1c1c1c;
  height: 76px;
  border-radius: 6px;
}
.select-menu {
  width: 100%;
  margin: 24px auto;
  display: none;
}
footer .navbar {
  margin-bottom: 0;
  color: #747474;
}
footer .navbar-inner {
  min-height: 76px;
  padding: 0;
  background-color: transparent;
  background-image: none;
  filter: none;
  border: none;
  border-radius: 0;
  box-shadow: none;
}
.navbar .sf-menu .nav {
  position: absolute;
  float: none;
  margin: 0;
  left: -16px;
}
.navbar .sf-menu .nav > li {
  float: none;
}
.navbar .sf-menu .nav > li > a {
  padding: 0;
  text-shadow: none;
}
.sf-menu {
  position: relative;
  float: left;
  list-style: none;
  margin: 30px 0 28px 30px;
  padding: 0;
  white-space: nowrap;
}
.sf-menu > li {
  position: relative;
  display: inline-block;
  margin-left: 16px;
  background: url(../img/menu_divider.png) 0 5px no-repeat;
}
.sf-menu > li:first-child {
  background: none;
  margin-left: 0;
}
.sf-menu > li:first-child > a {
  margin-left: 0;
}
.sf-menu > li > a {
  position: relative;
  display: inline-block;
  color: #747474;
  font: 400 12px/1.2em 'Nova Flat', cursive;
  text-decoration: none;
  text-transform: uppercase;
  margin-left: 26px;
}
.sf-menu ul a {
  color: #747474;
  font: 400 11px/1.2em 'Nova Flat', cursive;
  line-height: 14px;
  text-decoration: none;
  text-transform: uppercase;
  position: relative;
}
.sf-menu ul,
.sf-menu ul ul {
  position: absolute;
  list-style: none;
  z-index: 10;
  background: #1c1c1c;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  width: 120px;
  bottom: 48px !important;
  display: none;
}
.sf-menu ul ul {
  border-radius: 6px;
  left: 121px !important;
  bottom: -68px !important;
  width: 136px;
}
.sf-menu ul > li {
  position: relative;
  text-align: center;
  padding: 1px 5px;
}
.sf-menu ul > li:first-child {
  padding-top: 10px;
}
.sf-menu ul > li.last {
  padding-bottom: 10px;
}
/* end menu */
.search {
  position: relative;
  margin: 20px 0 0 0;
  width: 232px;
}
.search input {
  position: relative;
  font: 12px "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 18px !important;
  text-transform: uppercase;
  outline: none;
  box-shadow: none;
  border: none;
  border-bottom: 1px solid #333 !important;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  background: #151515;
  background-color: #1a1a1a;
  background-image: -moz-linear-gradient(top, #151515, #222222);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#151515), to(#222222));
  background-image: -webkit-linear-gradient(top, #151515, #222222);
  background-image: -o-linear-gradient(top, #151515, #222222);
  background-image: linear-gradient(to bottom, #151515, #222222);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff151515', endColorstr='#ff222222', GradientType=0);
  padding: 8px 9px 7px;
  width: 132px;
  box-sizing: content-box;
  float:right;
}
.search input:focus {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.search #searchButton,
.search #searchButton > span {
  position: absolute;
  width: 11px;
  height: 12px;
  top: 4px;
  right: -15px;
  margin: 8px;
  background: url(../img/search_icon.png) center top no-repeat;
  overflow: hidden;
  left:205px;
}
.search #searchButton > span {
  position: relative;
  display: block;
  right: 0;
  top: 0;
  margin: 0;
  background-position: center bottom;
  -webkit-transition: opacity 0.4s ease-out;
  -moz-transition: opacity 0.4s ease-out;
  -o-transition: opacity 0.4s ease-out;
  -ms-transition: opacity 0.4s ease-out;
  transition: opacity 0.4s ease-out;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
.search #searchButton:hover > span {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
.fontStyle1 {
  position: relative;
  font: 22px/1.2em 'Nova Flat';
  text-transform: uppercase;
  color: #1c1c1c;
}
.fontStyle1 > span {
  position: relative;
  display: block;
  font: 13px/1.2em "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #a2a2a2;
  padding-top: 9px;
  padding-bottom:9px;
}
.fontStyle1 > span > a {
  color: inherit;
}
/*--- footer end ------*/
/*----- media queries ------*/
@media (min-width: 1200px) {
  
}
@media (min-width: 980px) and (max-width: 1200px) {
  .camera_caption > div > div > div > div {
    padding: 10px 37px;
  }
  h2 {
    font-size: 35px;
  }
  h3 {
    font-size: 17px;
  }
  .es-carousel {
    width: 571px;
    margin: 0 auto;
  }
}
@media (max-width: 979px) {
  .camera_caption > div > div > div > div {
    padding: 10px 37px;
  }
  h2 {
    font-size: 35px;
  }
  h3 {
    font-size: 17px;
  }
  .camera_caption > div > div > div > div > :first-child + h3 + hr + p + p {
    display: none;
  }
  .es-carousel {
    max-width: 270px;
    width: 100%;
    margin: 0 auto;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .camera_caption > div > div > div > div {
    padding: 10px 37px;
  }
  h2 {
    font-size: 25px;
    padding: 20px 0 7px;
  }
  h2.big {
    font-size: 40px;
  }
  h3 {
    font-size: 17px;
  }
  .list1 > li > figure {
    float: none;
    margin: 0 17px 0px 0;
  }
  .padding1 {
    padding-right: 40px;
  }
  .fullWidth {
    width: 85%;
  }
  .list1 > li {
    display: inline-block;
    width: 40%;
    margin-right: 20px;
  }
  .vline {
    background: none;
  }
  #search {
    width: 151px;
  }
  #search input {
    width: 146px;
  }
  footer #search {
    margin-left: 50px;
  }
  .es-carousel {
    max-width: 480px;
    width: 420px;
    margin: 0 auto;
    padding-right: 20px;
  }
  .imStyle1,
  .imStyle2 {
    float: none;
    margin-right: 0;
    display: block;
  }
  .imStyle1 > img,
  .imStyle2 > img {
    width: 100%;
  }
}
@media (max-width: 767px) {
  .select-menu {
    display: block;
  }
  header {
    height: 135px;
  }
  .vline,
  footer > div > div:first-child {
    background: none;
  }
  .inner {
    padding-right: 20px;
    padding-left: 20px;
  }
  .sf-menu,
  footer #search,
  .soc_icons,
  #camera_1 .camera_caption,
  footer .navbar-inner {
    display: none !important;
  }
  .span5 {
    margin-bottom: 20px;
  }
  h2.big {
    font-size: 40px;
  }
  .es-nav {
    position: relative;
    right: 0;
    top: 0;
    margin: 15px 0;
    width: 100%;
  }
  .es-carousel {
    max-width: 480px;
    width: 400px;
    margin: 0 auto;
    padding-right: 20px;
  }
  .col1 {
    text-align: center;
  }
  .imStyle1,
  .imStyle2 {
    float: none;
    margin-right: 0;
    display: block;
  }
  .imStyle1 > img,
  .imStyle2 > img {
    width: 100%;
  }
  .padding6 {
    padding-top: 25px;
  }
  .list1 > li.margin7 {
    margin-bottom: 35px;
  }
}
@media (max-width: 480px) {
  .soc_icons {
    display: none !important;
  }
  #camera_1 .camera_caption {
    display: none !important;
  }
  .inner {
    padding-right: 20px;
    padding-left: 20px;
  }
  .padding1 {
    padding-right: 20px;
  }
  footer > div > div:first-child {
    background: none;
  }
  .col1 {
    text-align: center;
  }
  .es-carousel {
    width: 100%;
    margin: 0 auto;
  }
  .es-nav {
    position: relative;
    right: 0;
    top: 0;
    margin: 15px 0;
    width: 100%;
  }
  #form1 label {
    width: 100%;
  }
  #form1 textarea,
  #form1 input {
    width: 95%;
  }
  #form1 .success {
    width: 96%;
  }
}
@media (max-width: 320px) {
  .list1 {
    text-align: center;
  }
  .list1 > li > figure {
    float: none;
    margin-right: 0;
  }
  .g_map {
    width: 91%;
  }
}
/*Core variables and mixins*/
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 28px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
